2061530 - The length of the code " must range from 1to 32 -IC | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2061530 - The length of the code " must range from 1to 32 -IC

Symptom

  • when migrating from IC 5..1 to V 10 , the creation of a new period or the delete of  an existing one (not active ), leads to an error message
  • Error : The length of the code " must range from 1to 32

Read more...

Environment

  • SAP BusinessObjects Intercompany 5.1
  • SAP Intercompany 10.0

Product

SAP BusinessObjects Intercompany 5.1 ; SAP Intercompany 10.0

Keywords

période , longueur , KBA , EPM-IC-PSI-INS , Installation, Upgrade , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.